* {
    margin: 0;
    padding: 0;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
  }
  @font-face
       {
         font-family: '1755052884000';
        src: url('https://wyximglive.wyxer.com/2025font/1755052884000.ttf');
        }
      @font-face
       {
         font-family: '1755052909000';
        src: url('https://wyximglive.wyxer.com/2025font/1755052909000.ttf');
        }
  html,
  body {
    height: 100%;
    width: 100%;
    position: relative;
    FONT-FAMILY: "微软雅黑", Tahoma, Arial, "宋体";
    overflow-x: hidden;
    color: #fff;
  }
  
  [v-clock] {
    display: none;
  }
  img { pointer-events: none; }
  header {
    position: relative;
    width: 100%;
  }
  header img {
    width: 100%;
    height: auto;
    display: block;
  }
  a,a:hover,a:active,a:visited,a:link,a:focus{

-webkit-tap-highlight-color:rgba(0,0,0,0);

-webkit-tap-highlight-color: transparent;

outline:none;

background: none;

text-decoration: none;
z-index: 1;

}
  .container {
    position: relative;
    height: 100%;
    width: 100%;
    /* overflow: hidden; */
  }
  .content {
    background-size: 100% 100%;
    height: 80%;
  }
  .list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
    height: auto;
  }
  .item {
    text-align: center;
    /* padding-bottom: 2vh; */
    position: relative;
    text-decoration: none;

  }
  .item img {
    display: inline-block;
  }
  .item .title {
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 22px;
    color: #fff;
    text-decoration: none;
  }
.modal {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0,0,0,0.6);
    font-size: 14px;
}
.inner {
       width: 74vw;
    max-width: 400px;
    height: auto;
    background-color: #000;
    color: #fff;
    padding: 0vh 2% 0vh;
    min-height: 37vw;
  /*  display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;*/
}
.modal .inner .cuo-icno {
    width: 60px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -10%;
}
 .modal .inner .btn-list {
    text-align: right;
    padding-top:10%;
}
.modal .inner .makesure {
    display: inline-block;
    width: 100%;
    height: 36px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 18px;
    cursor: pointer;
    font-size: 17px;
    background: #59AFBE;
    color: #fff;
} 

  .fly-in1 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 0.5s;
    }
     .fly-in2 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 0.7s;
    }
     .fly-in3 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 1s;
    }
     .fly-in4 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 1.3s;
    }
     .fly-in5 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 1.6s;
    }
     .fly-in6 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 1.9s;
    }
     .fly-in7 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 2.2s;
    }
     .fly-in8 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 2.5s;
    }
     .fly-in9 {
    position: relative;
    animation-name: fly-in;
    animation-duration: 3s;
    }
     .fly-in10 {
    position: relative;
    animation-name: fly-in;
    animation-duration:3.3s;
    }
     .fly-in11 {
    position: relative;
    animation-name: fly-in;
    animation-duration:3.6s;
    }
     .fly-in12 {
    position: relative;
    animation-name: fly-in;
    animation-duration:3.9s;
    }

    @keyframes fly-in {
    from {
    bottom: -400px;
    }
    to {
    bottom: 0;
    }
    }

  @media only screen and (min-device-height:  680px) {
    .item {
     /* padding-bottom: 8vh; */
    }
  }
  .pero_border {
    width: 93%;
    height: 57%;
    background-color: #fff;
    line-height: 2%;
    position: absolute;
    right: 2.5%;
    border-radius: 5%;
    bottom: 2px;
    border: 3px solid #0F6FDD;
    z-index: 20;
  }

    .pero_border3777 {
    width: 90%;
    height:35%;
    background:url('../images/3777-1.png');
    background-size: 100% 100%;
    position: absolute;
    right: 5%;
    bottom: 2px;
    z-index: 20;
  }
  .perocontent3777{
/*    border: 1px solid red;*/
    width: 91%;
    height: 73%;
    margin-top: 2%;
    margin-left: 5%;
  }
  .peroewmcont3777{
    width: 100%;
    height: 72%;
    margin-top: 1%;
/*    display: flex;*/
  }
  .xuans3777{
    color: #fff;
    text-align: center;
    font-size: 17px;
/*    font-weight: bold;*/
    letter-spacing: 3px;
  }
  .peroname3777{
    color: #fff;
    font-size:20px;
    line-height: 2rem;
    word-break: break-word;
    overflow-wrap: break-word;
    width: 100%;
    letter-spacing: 1px;
  }
  .perobh{
    letter-spacing: 3px;
    padding-right: 1.5%;
  }
  .pero_border3746{
    position: relative;
    width: 90%;
    height: 50%;
    background: rgb(156 183 213 / 0%);
    border: 4px solid #9CB7D5;
    border-radius: 10px;
    background-size: 100% 100%;
    position: absolute;
    right: 4%;
    bottom: 4%;
    z-index: 20;
  }
  .perocontent3746{
    width: 94%;
    height: 92%;
    margin: 3%;
    background: #fff;
    border-radius: 10px;
  }
  .topimg3746{
    position: absolute;
    width: 60%;
    left: 20%;
    top: -17%;
  }
  .perocont3746{
    border-bottom: 2px solid #07C7FF;
    width: 94%;
    margin-left: 3%;
    height:55%;
    display: flex;
  }
  .perocontleft3746{
       width: 50%;
/*    border: 1px solid #000;*/
    height: 70%;
    margin-top: 5%;

  }
  .perocontright3746{
    width: 50%;
/*    border: 1px solid #000;*/
    height:81%;
    margin-top: 5%;
    display: flex;
    justify-content: center;
  }
  .namebiao3746{
     font-family: '1755052884000';
    color: #07C7FF;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4em;
  }
  .name3746{
    font-family: '1755052884000';
    color: #052486;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4em;
  }
  .ewmimg3746{
    width: 65%;
    height: auto;
  }
  .perocontdi3746{
       width: 94%;
    margin-left: 3%;
    margin-top: 0%;
    height: 41%;
/*    display: flex;*/
  }
  .peroet3746{
    
    width: 100%;
    height: 49%;
    margin-bottom: 1%;
     display: flex;
  }
  .peroetleft3746{
/*    border: 1px solid red;*/
    width: 40%;
    display: flex;
  }
  .peroetright3746{
/*    border: 1px solid red; */
    width: 60%;
     display: flex;
     flex-direction: column;
     margin-top: 2%;

  }
  .yuan{
    width: 7px;
    height: 7px;
    background: #07C7FF;
    border-radius: 50%;
    margin-top: 9%;
    margin-right: 5%;
  }
  .time3746{
    font-family: '1755052909000';
    font-size: 20px;
    font-weight: bold;
    color: #052486;
  }
  .etname3746{
    font-family: '1755052884000';
    font-size: 13px;
    font-weight: bold;
    color: #052486;
    line-height: 1.5em;
    padding-left: 3%;
  }
  .paddingleft3746{
    padding-left: 7%;
  }
.planecont{
  background: url('../images/lan.png');
  background-size: 100% 100%;
      width: 100%;
    height: 30%;
}
.planeimg{
    position: absolute;
    right: 6%;
    width: 16%;
    margin-top: 5%;
}
.meetcont{
      width: 100%;
    height: 100%;
   /* display: flex;
    align-items: center;
    justify-content: center;
    color: #000;*/
        text-align: center;
    padding-top: 5%;
}
.meetzw{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2rem;
}
.meetyw{
    font-size: 11px;
    line-height: 1.2rem;
}
.perocontent{
/*      border: 1px solid red;*/
    width: 100%;
    height: 57%;
    margin-top: 4%;
}

.peroewmcont{
    width: 100%;
    height: 72%;
    display: flex;
}
.perocontentw{
  width: 30%;
  margin-left: 5%;
}
.perocontentw2{
  width:60%;
}
.borderright{
 border-right: 1px solid #0F6FDD;
}

.perotime1{
    padding: 3px 0px 0px 3px;
    color: #009ED9;
    line-height: 1.2rem; 
}
.perotime2{
    padding: 0px 0px 0px 3px;
    color: #009ED9;
    line-height: 1.2rem; 
    font-size: 11px;
}
.perotime3{
        padding: 0px 0px 6px 3px;
    color: #009ED9;
    line-height: 0.5rem;
    font-size: 9px;
}
.perotime{
    padding: 3px 3px;
    color: #009ED9;
    line-height: 1.2rem;
}
.perotimecont{
    width: 90%;
    margin-left: 5%;
    border-left: 3px solid #009ED9;
    margin-bottom: 0%;
    margin-top: 1%;
}
.peronamecont{
  width: 107%;
  margin-left: 3%;
}
.peroname{
  color: #000;
  line-height: 1.2em;
  font-size: 15px;
  font-weight: bold;
}
.peroywname{
   color: #000;
  font-size: 9px;
  line-height: 1.2em;
}
.ewmimgcont{
 width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    border-right: 1px solid #009ED9;
    padding-right: 10%;
}
.ewmtscont{
    border-right: 1px solid #009ED9;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10%;
}
.ewmts{
    color: #DCDCDC;
    line-height: 1.5em;
    font-size: 9px;
    text-align: center;
}
.perousrname{
      color: #000;
    line-height: 1.2em;
    font-size: 20px;
    font-weight: bold;
}
.perohotel{
     color: #000;
    line-height: 1.4em;
    font-size: 15px;
    font-weight: bold;
}
.perohotelyw{
     color: #000;
    line-height: 1.4em;
    font-size:8px;
    font-weight: bold;
}
.zuocibtn{
  width: 28%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3%;
}
.flex{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 30px;
    font-weight: bold;
}
.hotelcontt{
  position: fixed;
     display: flex; 
     flex-direction: column; 
     align-items: center; 
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0,0,0,0.6);
    font-size: 14px;
}
.hotelcont{
  width: 90%;
}

